Follow

Mac Sensor Install - June 2018

KNOWN ISSUE ALERT

INTERSET COMPONENT AFFECTED - MAC OS Interset Sensor 4.X

TARGET OPERATING SYSTEM AFFECTED - MAC OS 10.13.5

ERROR EXPERIENCED -

Issues with the installation of the Interset client on versions of MacOS above 10.13.5.

After a restart, the machine just reboots infinitely.

After installing the latest supported version, a popup shows on screen related to installing software.

ISSUE OVERVIEW

When installing the Interset MAC OS sensor prior to version 4.7.3.28615 on MAC OS versions 10.13.5, the install of the sensor will cause issues on the machine.

MITIGATION

Interset has identified this issue and has released a version of the sensor that is compatible with the latest version (10.13.5) of the MAC OS.
 
If installs are needed on a machine running MAC OS 10.13.5, the sensor version should be 4.7.3.28615.  Please contact support if this new version is needed or if you have issues installing on a recently update machine running MAC OS.

RESOLUTION TIMELINES

Issue is resolved and fix is available by contacting Interset Support.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments